from flask import Flask
app = Flask(__name__)

@app.route("/test.html")
def test():
    return '''
<html>
<head>
<title>
Test
</title>
</head>
<body>
<h1>This is our test page</h1>
<p>And its paragraph text</p>
</body>
</html>
'''

@app.route("/")
def hello():
     return '''
<html>
<head>
<title>
Test
</title>
</head>
<body>
<h1>This is our main page</h1>
<p>And its paragraph text, including an <A HREF="test.html">internal link</A></p>
</body>
</html>
'''

